Subject: Re: MiG-21 photos
From: "Steve Bamford" <[email-masked]>
To: "Design Popindo" <[email-masked]>
Date: Fri, 18 May 2001 01:30:26 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Design Popindo 
  To: Steve Bamford 
  Sent: Friday, May 18, 2001 12:59 AM
  Subject: Re: MiG-21 photos

  To Steve..
  I send them in 4 separate e-mails...
  Hope you receive them soon
  Thanks
  Alex
    ----- Original Message ----- 
    From: Steve Bamford 
    To: Design Popindo 
    Sent: Friday, May 18, 2001 2:13 PM
    Subject: Re: MiG-21 photos

    Hi Alex.
    I do remember receiving the photos.
    My inbox was erased about a month ago.....I don't have your e-mail with these photos so I suspect this e-mail was one of the e-mails that was erased.  I suspect my 4 year old daughter was behind the inbox being erased.  I now have slide out hard-drives and she uses her own hard-drive when she is using the computer and my hard-drive is safely stored away.  Can you resend them to me and I'll put them on ARC for Fridays update if you send them in the next couple of hours.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
      ----- Original Message ----- 
      From: Design Popindo 
      To: [email-masked] 
      Sent: Friday, May 18, 2001 12:14 AM
      Subject: MiG-21 photos

      Dear Steve,
       
      I sent you some MiG-21F-13 pictures some time ago. Do you receive it ? And when will you upload them in the web ?

      Thanks
      Alex Sidharta